<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35e593bd17748601694a7f4fb2569b7a">
  <dict>
    <!--2019-10-30 14:36:08.000-->
    <int key="num_match">8</int>
    <!--2018-09-25 20:00:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2018-05-25 10:15:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2018-05-26 15:14:11.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
